Instalarea/dezinstalarea într-un mediu multiutilizator

Sistemele de operare care acceptă un mediu multiutilizator sunt Android 4.2 şi versiunile mai recente.
Dacă un alt utilizator are instalată aplicaţia Canon PRINT Business, nu puteţi instala o versiune mai veche. Trebuie să instalaţi cea mai recentă versiune.